body{
	direction:rtl;
	text-align:right;
}
#gkLogo {
    float: right;
    margin: 0 20px 0 0;
}
#gkMenu div.gk-menu > ul.level0 > li > .childcontent .childcontent{
	margin: 0 140px 0 0 !important;
}
#gkWrap1 div.gk-menu > ul.level0 > li .childcontent ul li{
	text-align:right !important; 
	background: url(../images/style1/menu_dot.png) no-repeat scroll 100% 13px transparent !important;
	padding: 0 16px 0 0 !important;
}
.breadcrumbs {
    float: right;
}
.breadcrumbs span, .breadcrumbs .pathway {
    float: right;
}
#gkTools {
    float: left;
}
.nspFs100{
	direction:ltr;	
}
#gkButtons {
    float: left;
    margin: 38px 0 0 20px;
}
div.gk-menu > ul.level0 > li {
    float: right;
}
.nspMainPortalMode3 .nspTitleTab .nspDate {
    float: right !important;
}
.nspMainPortalMode3 .nspTitleTab .nspDate {
    border-left: 1px solid #E5E5E5;
	border-right-width: 0 !important;
}
.nspMain .nspBotInterface div {
    float: right !important;
}
#gkUser1 .gkCol > div, #gkUser2 .gkCol > div {
    margin-bottom: 0;
	padding: 0 7px 15px 7px;
	float:none;
}
.nspMainPortalMode3 .nspTitleTab .nspTitle {
    float: right !important;
    margin: 0 20px 0 0;
}
#gkComponentWrap .nspMainPortalMode3 .nspTitleTab {
    background-image: url(../images/rtl/nsp_portal_mode_3_interface_rtl.png)!important;
	background-position: 0 0;
}
#gkComponentWrap .nspMainPortalMode3 .nspTitleTab:hover {
    background-image: url(../images/rtl/nsp_portal_mode_3_interface_rtl.png)!important;
	background-position: 0 50%;
}
#gkComponentWrap .nspMainPortalMode3 .nspTitleBlock.opened .nspTitleTab{
	background-position: 0 100%	
}
.box .nspMainPortalMode2 .nspBotInterface .nspPrev{
	background: url(../images/rtl/nsp_portal_mode_2_interface_rtl.png) no-repeat scroll 93% 3px #3f85cc !important;
    padding: 0 32px 0 16px !important;
}
.box .nspMainPortalMode2 .nspBotInterface .nspPrev:hover{
	background-position: 93% -47px !important;
}


.box .nspMainPortalMode2 .nspBotInterface .nspNext {
	background: url(../images/rtl/nsp_portal_mode_2_interface_rtl.png) no-repeat scroll 7% -22px #3f85cc !important;
    padding: 0 16px 0 32px !important;
}
.box .nspMainPortalMode2 .nspBotInterface .nspNext:hover {
	background-position: 7% -72px !important;
}
.nspMainPortalMode2 .nspBotInterface .nspPrev {
    float: right !important;
	padding: 0 32px 0 16px !important;
}
.nspMainPortalMode2 .nspBotInterface .nspNext {
    float: left !important;
    padding: 0 16px 0 32px !important;
}
.nspMainPortalMode2 .nspBotInterface .nspArtHeadline .nspInfo {
    border-left: 1px solid #eaeaea;
	border-right: 0 !important;
    float: right !important;
    margin: 18px 30px 18px 10px !important;
    padding-right: 0 !important;
	padding-left: 10px;
}
.nspMainPortalMode2 .nspBotInterface .nspArtHeadline .nspHeadline{
	float: right !important;
}
.nspMainPortalMode3 .nspTitleBlock .nspArtMain {
    border-right: 1px solid #e5e5e5 !important;
	border-left: 0 !important;
	margin: 0 95px 0 0;
}
.nspMainPortalMode3 .tleft {
    text-align: right !important;
}
.nspMainPortalMode3 .fleft {
    float: right !important;
}
.nspMainPortalMode3 .nspTitleBlock .nspArtMore {
    margin: 0 !important;
}
.nspMainPortalMode2 .nspArt {
    float: right !important;
}
ul.gkTabs li {
	float: right !important;
}
#gkHeaderModule1{
	float: right !important;
}
#gkHeaderModule2 > div {
    border-left: 0;
	border-right: 1px solid #e5e5e5;
    padding: 0 20px 0 0;
}
#gkHeader .nspMainPortalMode1 .nspTopInterface {
    margin: -38px 0 0 20px !important;
	float:left;
}
.nspMainPortalMode1 .nspTopInterface .nspNext, .nspMainPortalMode1 .nspTopInterface .nspPrev{
	text-indent: 998px !important;
}
.gkIsWrapper-gk_financial_business .gkIsTextTitle,{
    float: right !important;
}
.gkIsWrapper-gk_financial_business .gkIsTextInterface {
    float: left !important;
    margin: 22px 0 0 18px !important;
}
.gkIsWrapper-gk_financial_business .gkIsTextInterface span{
	float: right !important;
}
.gkIsWrapper-gk_financial_business .gkIsProgress{
	 float: right !important;
}
.gkIsWrapper-gk_financial_business .gkIsTextTitle, .gkIsWrapper-gk_financial_business .gkIsTextTitle a{
    float: right !important;
}
.gkIsWrapper-gk_financial_business .gkIsTextTitle span:first-child {
    float: right !important;
	border-right: 0 !important;
	border-left: 1px solid #4c4c4c;
	margin: 17px 0 0 18px !important;
}
.gkCol {
    float: right;
}
#gkUser1 .gkCol:first-child > div, #gkUser2 .gkCol:first-child > div {
    border-left:1px solid #e5e5e5 !important;
}
.k2CategoriesListBlock ul.level0 li {
    background: url(../images/style1/menu_bullet.png) no-repeat scroll 100% 14px transparent !important;;
}
.k2CategoriesListBlock ul.level0 > li ul {
	border-left: 0 !important;
    border-right: 1px solid #e5e5e5;
    margin: 0 -15px 0 -10px;
    padding: 0 10px 0 0;
}
.k2CategoriesListBlock ul.level0 li li{
	background: url(../images/style1/menu_dot.png) no-repeat scroll 100% center transparent !important;;	
}
.k2LatestCommentsBlock ul {
    margin: 0 0 0 -20px !important;
}
.k2LatestCommentsBlock ul li > div {
    padding: 6px 0 6px 36px !important;
}
.k2LatestCommentsBlock ul li a.lcAvatar img {
    float: right;
    margin: 2px 0 0 10px !important;
}
.k2TagCloudBlock a {
    float: right;
}
.genericItemDateCreated {
    border-right: 0px !important;
	border-left: 1px solid #e5e5e5;
    margin: 0 0 0 8px;
    padding: 0 0 0 8px;
}
.itemBackToTop{
	display: none;	
}
.itemComments h3 {
    margin: 0 !important; 
}
.itemBackToTop {
    float: left;
}
#gkSocialIcons {
    float: right;
    margin: 14px 20px 0 0;
}
#gkSocialIcons a, #gkSocialIcons a:hover {
	text-decoration:none;
}
#gkSocialAPI > iframe, #gkSocialAPI > span, #gkSocialAPI > a, #gkSocialAPI .fb_iframe_widget {
    float: right !important;
    margin: !important;
}
#gkSearch{
	float:left;
}
#gkSearch input {
    background: url(../images/rtl/search_bg_rtl.png) no-repeat scroll 0 0 #ffffff;
    margin: 9px 0 0 18px;
}
#gkHeader{
	width: 99.6% !important;
}
#gkHeaderModule2 .nspArt {
    float: right !important;
}
.nspMainPortalMode2{
	margin: 0 -19px !important
}
.nspTitleBlock {
	padding-right: 3px;	
}
#gkRightBottom, #gkRightTop{
	padding: 0 0 0 1px !important;
}
#gkWrap2 .box.color1 > h3, #gkWrap2 .box_menu.color1 > h3, #gkWrap2 .box_text.color1 > h3,
#gkWrap2 .box.color2 > h3, #gkWrap2 .box_menu.color2 > h3, #gkWrap2 .box_text.color2 > h3,
#gkWrap2 .box.color3 > h3, #gkWrap2 .box_menu.color3 > h3, #gkWrap2 .box_text.color3 > h3,
#gkWrap2 .box.color4 > h3, #gkWrap4 .box_menu.color4 > h3, #gkWrap2 .box_text.color4 > h3
{
	float:right !important;
}
.center{
	text-align:center;
}
#member-registration dt {
    float: right;
}
#member-registration label {
    margin: 0 5px;
}
#member-registration span.star{
	float: right;	
}
/* search */
.search label, .search input, .search button {
	float:right;
	margin-left: 10px;
}
.phrases .phrases-box, .phrases .ordering-box{
	float:right;
	padding-right: 0;
}
.search .word button {
    margin-right: 0;
}
.ordering-box .ordering {
    float: right;
    padding: 4.27px 0 0 5px;
}
/* end search */
/*k2*/
.itemToolbar {
    margin: 0 112px 25px 0 !important;
}
.itemDateCreated {
    border-right: 0 !important;
	border-left: 1px solid #e5e5e5;
    float: right;
}
.itemToolbar ul {
    text-align: right !important;
	height: 25px;
}
.itemToolbar ul li {
    border-right: 1px solid #e5e5e5;
	border-left: 0 !important;
    padding: 0 8px 0 8px !important;
	float: right;
	height: 15px;
	line-height: 15px;
}
.itemToolbar ul > li:first-child {
    padding-left: 8px !important;
}
.itemToolbar ul > li:last-child {
	border-left: 0 !important;
}
.itemToolbar .itemRatingBlock a, .itemToolbar .itemRatingBlock a:hover {
	text-decoration:none;
}
.itemRatingLog {
    direction: ltr;
}
.catItemRatingBlock span, .itemRatingBlock span {
    float: right;
    padding: 0 0 0 4px;
}
.itemRatingForm{
	float: right;
}
.itemRatingList {
    float: right;
}
.itemToolbar .itemRatingForm .itemRatingList a:hover{
	text-decoration: none;
}
#gkTools a:hover{
	text-decoration: none;
}
.catItemExtraFields ul li, .genericItemExtraFields ul li, .itemExtraFields ul li {
    padding: 3px 4px 3px 20px;
}
.catItemExtraFields ul li span.catItemExtraFieldsLabel, .genericItemExtraFields ul li span.genericItemExtraFieldsLabel, .itemExtraFields ul li span.itemExtraFieldsLabel {
    float: right;
    margin: 0 0 0 4px;
}
.filter-search {
    float: right;
}
.archive select {
    float: right;
    margin-left: 5px;
}
dl.article-info dt, dl.article-info dd {
    float: right;
    margin: 0 0 0 16px !important;
}
ul.actions {
    float: left;
}
.itemSocialLinksBlock span {
    float: right;
    padding: 0 0 0 24px;
}
.itemCategory span {
	float: right;
    padding: 0 0 0 12px;
}
.itemSocialLinksBlock ul.itemSocialLinks {
    float: right;
}
.latestItemTagsBlock span, .userItemTagsBlock span, .catItemTagsBlock span, .itemTagsBlock span {
    padding: 0 0 0 12px;
}
.genericItemImageBlock, .latestItemImageBlock {
    float: right;
    margin: 10px 0 0 16px !important;
}
.button, button, button.button, a.readon, input[type="submit"], input[type="button"], .moduleItemReadMore, .latestItemReadMore a.k2ReadMore, .userItemReadMore a.k2ReadMore, .catItemReadMore a.k2ReadMore, .k2ReadMore, .subCategoryMore, .readmore-link, .comments-link {
    float: right;
    margin: 0 2px 3px 5px;
    padding: 0 16px 2px 16px;
}
.nspMain .nspTopInterface div {
    left: 12px;
}
.nspMain .nspBotInterface .nspPrev, .nspMain .nspTopInterface .nspPrev, .nspMain .nspBotInterface .nspNext, .nspMain .nspTopInterface .nspNext {
    text-indent: 999em;
}
.nspMain .nspBotInterface .nspNext, .nspMain .nspTopInterface .nspNext {
    float: left;
}
.nspMain .nspArt .tleft {
    text-align: right;
}
.nspMain .nspArt .fleft {
    float: right;
}
.itemAuthorLatest {
    float: right;
}
.itemRelated, .itemAuthorLatest {
    padding: 15px 0 15px 30px;
}
.itemAuthorBlock .itemAuthorDetails span.itemAuthorUrl {
    border-left: 1px solid #e5e5e5;
	border-right: 0;
    margin: 0 0 0 4px;
    padding: 0 0 0 8px;
}
.nspMainPortalMode1 .nspArt .tright{
	direction:rtl;
}
/*end k2*/
.pagenav-next {
    float: left;
}
.pagenav-prev {
    float: right;
}
#gkBottom1 .gkCol:first-child > div, #gkBottom2 .gkCol:first-child > div {
    border-left:1px solid #222222;
}